//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace JqueryAjaxTest
{
    using System;
    
    public partial class GetTransactionUpdates_Result
    {
        public Nullable<System.DateTime> Date_Key { get; set; }
        public Nullable<int> WWI_Customer_Transaction_ID { get; set; }
        public Nullable<int> WWI_Supplier_Transaction_ID { get; set; }
        public Nullable<int> WWI_Invoice_ID { get; set; }
        public Nullable<int> WWI_Purchase_Order_ID { get; set; }
        public string Supplier_Invoice_Number { get; set; }
        public decimal Total_Excluding_Tax { get; set; }
        public decimal Tax_Amount { get; set; }
        public decimal Total_Including_Tax { get; set; }
        public decimal Outstanding_Balance { get; set; }
        public Nullable<bool> Is_Finalized { get; set; }
        public Nullable<int> WWI_Customer_ID { get; set; }
        public Nullable<int> WWI_Bill_To_Customer_ID { get; set; }
        public Nullable<int> WWI_Supplier_ID { get; set; }
        public int WWI_Transaction_Type_ID { get; set; }
        public Nullable<int> WWI_Payment_Method_ID { get; set; }
        public System.DateTime Last_Modified_When { get; set; }
    }
}
